body {
    margin: 0px;
    background-color: #ffffff;
    border: 0px solid #808080;
    background-image: url(images/back.gif);
    scrollbar-track-color:#cccccc;
    scrollbar-face-color:#eeeeee;
    scrollbar-arrow-color:#000000;
    scrollbar-3dlight-color:#787878;
    scrollbar-darkshadow-color:#787878;
    scrollbar-hightlight-color:#cccccc;
    scrollbar-shadow-color:#cccccc;
}
div {
    margin-right: 10%;
    margin-left: 13%;
}
a {
    text-decoration:none;
}

.top {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 860px;
    height: 15px;
    background-color: #000000;
    color: #ffffff;
    font-size: 9px;
    letter-spacing: 1px;
    border: 0px solid #808080;
    padding: 1px;
}
.header {
    position: absolute;
    top: 15px;
    left: 0px;
    width: 705px;
    height: 55px;
    background-color: #000000;
    color: #ffffff;
    font-size: 10px;
    border: 0px solid #808080;
}
.header2 {
    position: absolute;
    top: 15px;
    left: 705px;
    width: 155px;
    height: 55px;
    background-color: #000000;
    color: #ffffff;
    font-size: 10px;
    border: 0px solid #808080;
}

.menu1-1 {
    position: absolute;
    top: 70px;
    left: 0px;
    width: 160px;
    height: 25px;
    background-color: #333333;
    color: #808080;
    font-size: 10px;
    border: 0px solid #808080;
    padding: 0px;
}
.menu1-2 {
    position: absolute;
    top: 70px;
    left: 145px;
    width: 580px;
    height: 25px;
    background-color: #333333;
    color: #808080;
    font-size: 10px;
    border: 0px solid #808080;
    padding-top: 6px;
}
.menu1-3 {
    position: absolute;
    top: 70px;
    left: 705px;
    width: 155px;
    height: 25px;
    background-color: #333333;
    color: #808080;
    font-size: 10px;
    border: 0px solid #808080;
    padding-top: 0px;
    padding-left: 0px;
}

.menu2-1 {
    position: absolute;
    top: 95px;
    left: 0px;
    width: 860px;
    height: 15px;
    text-indent: 168px;
    background-color: #666666;
    color: #ffffff;
    font-size: 10px;
    letter-spacing: 1px;
    border: 0px solid #808080;
    padding: 1px;
}

.side1-1 {
    position: absolute;
    top: 110px;
    left: 0px;
    width: 155px;
    height: 550px;
    font-size: 10px;
    letter-spacing: 0px;
    line-height: 14px;
    text-align       : left;
    background-color: #bbbbbb;
    color: #ffffff;
    padding-top: 13px;
    padding-bottom: 10px;
    padding-right: 5px;
    padding-left: 10px;
}
.side1-2 {
    position: absolute;
    top: 660px;
    left: 0px;
    width: 155px;
    height: 360px;
    font-size: 10px;
    line-height: 13px;
    background-color: #bbbbbb;
    color: #ffffff;
    padding: 10px;
}
.side1-3 {
    position: absolute;
    top: 1020px;
    left: 0px;
    width: 155px;
    height: 30px;
    font-size: 10px;
    background-color: #bbbbbb;
    color: #ffffff;
    padding-top: 3px;
    padding-bottom: 3px;
    padding-right: 5px;
    padding-left: 7px;
}

.contents {
    position: absolute;
    top: 110px;
    left: 155px;
    width: 550px;
    height: 940px;
    background-color: #ffffff;
    color: #888888;
    padding: 10px;
}

.side2-1 {
    position: absolute;
    top: 110px;
    left: 705px;
    width: 155px;
    height: 550px;
    color: #ffffff;
    font-size: 10px;
    line-height: 14px;
    background-color: #bbbbbb;
    padding-top: 13px;
    padding-bottom: 10px;
    padding-right: 5px;
    padding-left: 10px;
}
.side2-1-2 {
    position: absolute;
    top: 660px;
    left: 705px;
    width: 155px;
    height: 360px;
    color: #ffffff;
    font-size: 10px;
    background-color: #bbbbbb;
    padding: 10px;
}
.side2-b {
    position: absolute;
    top: 1020px;
    left: 705px;
    width: 75px;
    height: 30px;
    background-color: #bbbbbb;
    padding: 5px;
}
.side2-n {
    position: absolute;
    top: 1020px;
    left: 780px;
    width: 80px;
    height: 30px;
    background-color: #bbbbbb;
    padding: 5px;
}

.footer {
    position: absolute;
    top: 1050px;
    left: 0px;
    width: 860px;
    height: 15px;
    background-color: #666666;
    color: #ffffff;
    text-align: center;
    font-size: 9px;
    border: 0px solid #808080;
    padding: 1px;
    letter-spacing: 1px;
}
.footer2 {
    position: absolute;
    top: 1065px;
    left: 0px;
    width: 860px;
    height: 15px;
    background-color: #333333;
    color: #ffffff;
    text-align: center;
    font-size: 10px;
    border: 0px solid #808080;
    padding: 1px;
    letter-spacing: 1px;
}
.link {
      border:0px #ffffff;
}
.gazo {
      border:1px solid #808080;
}
.p1 {
    font-size: 17px;
    letter-spacing: 2px;
}
.p2 {
    font-size: 12px;
　　font-weight: lighter;
    letter-spacing: 1px;
    line-height: 14px;
}
table {
    font-size: 12px;
　　font-weight: lighter;
    letter-spacing: 1px;
    line-height: 14px;
    color: #808080;
}


#menu1     {
          color:#ffffff;
　　　　　width:67px;
          margin           : 0 0 0;
          padding          : 0px;
          text-align       : center;
          vertical-align   : middle;
          text-decoration  : none;
          font-size        : 10px;
}
#menu1:hover { background-color : #333333;
          margin           : 0 0 0;
          font-weight      : bold;
}
#menu2-1     {
          color:#ffffff;
          margin           : 0 0 0;
          padding          : 0px;
          text-align       : center;
          vertical-align   : middle;
          text-decoration  : none;
          font-size        : 10px;
}
#menu2-1:hover { background-color : #666666;
          margin           : 0 0 0;
}
#side1-1     {
          color:#ffffff;
　　　　　width:130px;
          height           : 10px;
          margin           : 0 0 0;
          padding          : 0px;
          text-align       : left;
          text-decoration  : none;
          font-size        : 10px;
}
#side1-1:hover { background-color : #bbbbbb;
          margin           : 0 0 0;
          font-weight      : bold;
}
#side2-1     {
          color:#ffffff;
          width            : 140px;
          height           : 10px;
          margin           : 0 0 0;
          padding          : 0px;
          text-align       : left;
          text-decoration  : none;
          font-size        : 10px;
}
#side2-1:hover { background-color : #bbbbbb;
          margin           : 0 0 0;
          font-weight      : bold;
}
#side2-2     {
          color:#ffffff;
          width            : 55px;
          height           : 10px;
          margin           : 0 0 0;
          padding          : 0px;
          text-align       : center;
          text-decoration  : none;
          font-size        : 10px;
}
#side2-2:hover { background-color : #bbbbbb;
          margin           : 0 0 0;
          font-weight      : bold;
}

}
#gazo2:hover img{
	filter: alpha(opacity=50);
	opacity:0.5;
}